# GetPCode

Determine PCode for a location

`POST /api/v1/Location/PCode`

**API:** SaasPro
**Tag:** Location
**API Version:** v1
**Content-Type:** `application/json`
**Accepts:** `text/plain`
**Authentication:** Basic (username + license key)

Source: https://developer.avalara.com/products/communications/api/v1-deprecated/methods/Location/GetPCode/

## Description

Converts the given request data to a PCode. 
            Only one of the fields should be used for the conversion: ZipAddress, FipsCode or NPANXX.

## Request Body

**Schema:** `RequestPCodeDetail`

| Property | Type | Required | Description |
|---|---|---|---|
| `FipsCode` | string | No |  |
| `NpaNxx` | integer | No |  |
| `ZipAddress` | ZipAddress | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |